Vector-2022.css – MediaWiki

From Bohemia Interactive Community
(Page creation)
 
m (Fix attempt)
Line 1: Line 1:
body.page-Main_Page .mw-content-container {
.mw-content-container {
max-width: unset;
max-width: unset !important;
}
}

Revision as of 16:03, 9 April 2025

.mw-content-container {
	max-width: unset !important;
}